@charset "utf-8";

@font-face {
	font-family: 'Conv_Veneer';
	src: url('http://99restaurants.jobs/fonts/Veneer.eot');
	src: local('☺'), url('http://99restaurants.jobs/fonts/Veneer.woff') format('woff'), url('http://99restaurants.jobs/fonts/Veneer.ttf') format('truetype'), url('http://99restaurants.jobs/fonts/Veneer.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

a, a:link {
	color: inherit;
	text-decoration: none; }
 
a:visited {
	color: inherit;
	text-decoration: none; }
 
a:hover {
	color: inherit;
	text-decoration: underline; }
 
a:active {
	color: inherit;
	text-decoration: none; }
.top {
	width: 100%;
	height: 67px;
	background-image: url(http://99restaurants.jobs/images/bg-nav.jpg);
	;
}
.top1 {
	width: 100%;
	height: 67px;
	background-image: url(http://99restaurants.jobs/images/bg-nav.jpg);
	margin-top: -16px;
}
.wrapper {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.nav {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 67px;
}
.footer-content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	color: #999;
}
.footer {
	width: 100%;
	border-top-color: #ac013c;
	border-top-width: thin;
	border-top-style: solid;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
.index-content {
	margin-top: 20px;
	margin-bottom: 20px;
	height: auto;
}
.jobs-content {
	margin-bottom: 20px;
	height: auto;
	padding-top: 30px;
}
.logo {
	float: left;
	margin-right: 30px;
	margin-top: 5px;
}
.nav ul
{
   text-align: left; 
   list-style-type: none;
   padding: 0;
   margin: 0;
   padding-top: 26px;
   width: 780px;    
}
.nav ul li
{
    float: left;
    display: inline;
    padding: 0;
    margin: 0;
    font-family: 'Conv_Veneer';
    font-size: 18px;
    color: #ffffff;
    padding-right: 18px;
	text-shadow: 1px 1px #a35f1e;
}
.nav li.about {
    width: 30px;
}
.nav li.benefits {
    width: 62px;
}
.nav li.jobs {
    width: 74px;
    padding-right: 0;
}
.nav ul li a
{
    display: block;
    height: 40px;
    color: #ffffff;
}

.nav ul li a:hover
{
text-decoration: none;
background: url(http://99restaurants.jobs/images/bg_top_nav_sel.png);
background-repeat: no-repeat;
/*background-position: 15px 10px;*/
background-position: 50% 50%;
    
}

.nav ul li a.selected
{
text-decoration: none;
background: url(http://99restaurants.jobs/images/bg_top_nav_sel.png);
background-repeat: no-repeat;
/*background-position: 15px 10px;*/
background-position: 50% 50%;
    
}
.twitter {
	float: right;
}
.facebook {
	float: right;
}.block {
	margin-top: 10px;
	margin-right: 28px;
	margin-bottom: 20px;
}
.blocks {
	height: auto;
	width: 960px;
}
.block-D {
	margin-top: 10px;
	margin-bottom: 20px;
}
.side {
	height: 600px;
	width: 300px;
	float: left;
	margin-top: 15px;
}
.main {
	height: auto;
	width: 640px;
	margin-left: 320px;
}
.main-benefits {
	height: auto;
	width: 640px;
	margin-left: 320px;
}
.content {
	height: auto;
	width: 960px;
}
.side-content {
	background-image: url(http://99restaurants.jobs/images/side-bg.png);
	background-repeat: repeat-y;
	text-align: center;
}
.h1
{
	font-family: 'Conv_Veneer';
	font-size: 75px;
	line-height: 1.2em;
	color: #ac013c;
	padding: 0;
	margin: 0 0 10px 0;
	font-weight: normal;
}
.h1j
{
	font-family: 'Conv_Veneer';
	font-size: 75px;
	line-height: 1.2em;
	color: #9b1b34;
	padding: 0;
	margin: 0 0 10px 0;
	font-weight: normal;
}
.h2
{
	font-family: 'Conv_Veneer';
	font-size: 46px;
	line-height: 1.2em;
	color: #ac013c;
	font-weight: normal;
}
.main ul li {

}
.photo {
	margin-left: 5px;
}
.jobs-bg {
background: url(http://99restaurants.jobs/images/jobs-bg1.jpg) no-repeat;
background-position: 50% 50%;
	background-size: cover;
	height: 800px;
	position: relative;
	width: 100%;
	
}
.side-links {
	height: 235px;
}

.side-links-2 {
	height: 250px;
}
.side ul li {
	border-top-style: none;
}
.side ul {
	list-style-type: none;
}
.top-part {
	margin-bottom: -20px;
}
.hourly {
	color: #fbc783;
	font-family: 'Conv_Veneer';
	font-size: 26px;
	background: url(http://99restaurants.jobs/img/menu/bg_drilldown.png);
	background-position: left;
	background-repeat: no-repeat;
}
.side-links li {
	list-style-type: none;
	text-decoration: none;
	color: #000;
	margin-top: 5px;
	font-family: 'Conv_Veneer';
	font-size: 25px;
}
.side-links-2 li {
	list-style-type: none;
	text-decoration: none;
	color: #000;
	margin-top: 5px;
	font-family: 'Conv_Veneer';
	font-size: 25px;
}
.search {
	background-color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 18px solid #97a8b6;
	-moz-box-shadow: 0px 0 20px 10px black;
	-webkit-box-shadow: 0px 0 20px 10px black;
	box-shadow: 0px 0 20px 10px black;
	float: none;
	margin: 0 auto;
	overflow: auto;
	padding: 25px 25px;
	width: 320px;
	text-align: center;
	margin-top: 60px;
}
.iframe {
	background-color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 18px solid #97a8b6;
	-webkit-box-shadow: 0 0 10px rgba(4,5,5,.65);
	-moz-box-shadow: 0 0 10px rgba(4,5,5,.65);
	box-shadow: 0 0 10px rgba(4,5,5,.65);
	float: none;
	margin: 0 auto;
	overflow: auto;
	padding: 25px 37px;
	width: 850px;
	text-align: center;
	margin-top: 20px;
	height: auto;
	margin-bottom: 20px;
}
.hourly {
	height: 400px;
	width: 700px;
}
img {
	border: 0;
}

.side-links a:link {
	text-decoration: none;
	color: #404040;
}
.side-links a:visited {
	text-decoration: none;
	color: #404040;
}
.side-links a:hover {
	text-decoration: none;
	color: #e36f1e;
}
.side-links-2 a:link {
	text-decoration: none;
	color: #404040;
}
.side-links-2 a:visited {
	text-decoration: none;
	color: #404040;
}
.side-links-2 a:hover {
	text-decoration: none;
	color: #e36f1e;
}
.hb {
	height: 400px;
	width: 700px;
}
h1 {
	font-family: 'Conv_Veneer';
	font-size: 46px;
	line-height: 1.2em;
	color: #ac013c;
	font-weight: normal;
	
}
h2 {
	list-style-type: none;
	text-decoration: none;
	color: #000;
	font-family: 'Conv_Veneer';
	font-size: 32px;
	font-weight: lighter;

}

.content a {
	color:#AC013C;

}